columns:
  date:
    type: date
    not_null: NOT NULL
    default: "'2099-12-31'::date"
  finess:
    type: character(9)
    not_null: NOT NULL
    default: "''::bpchar"
  nb_entrees_directes:
    type: numeric(13,0)
    default: "0"
  nb_sorties_directes:
    type: numeric(13,0)
    default: "0"
  no_sejour:
    type: text
    not_null: NOT NULL
  provider_id:
    type: bigint
    not_null: NOT NULL
    default: "0"
constraints:
  p_chiffrier_occupation_ukey:
    type: PRIMARY KEY
    column: date, finess, no_sejour, provider_id